/prod/inputDevices/{inputDeviceId}/transfer
http://medialive.{region}.amazonaws.com/prod/inputDevices/{inputDeviceId}/transferStart an input device transfer to another AWS account. After you make the request, the other account must accept or reject the transfer.
Path Parameters
The unique ID of this input device. For example, hd-123456789abcdef.
Body Params
Placeholder documentation for __string
Placeholder documentation for __string
Placeholder documentation for __string
Responses
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request POST \2 --url 'http://medialive.{region}.amazonaws.com/prod/inputDevices/{inputDeviceId}/transfer' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}